LETTER 2 FUTURE
Отосланные письма : 28958
Случайные письма
Самые популярные
Новейшие
Последние
Sveikas gyvas, Įdomu paskaityti spėjimus, padarytus prieš 10 metų. Dabar taip lengva (ir įdomu) juos follow-up‘inti. Taigi, spėjimai, kurie buvo padaryti anksčiau ir dabartiniai...

Прочтите письмо полностью

labas aš. keista rašyti laišką, kurį noriu tiesiog imti ir pamiršti parašius. tai juk taip neįprasta.. diena, kai virš aš galvos skraido piktas debesėlis. diena, kai aš ilgisi Ba, nes...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Sveikas. As tau rasau is praeities kuria tu zinai i tavo ateiti kuria as zinau. Tu tapai tokiu kokiu as norejau kad taptum. Sekmingas, pasitikintis savimi, sveikas, atsakingas, pasakiskai...

Прочтите письмо полностью

Gintare, sveikinu su labai greitai artėjančiomis Kalėdomis. O jos labai greitai artėja kai esi pakankamai užsiėmęs. Nors Kalėdos tavo laiku po savaitės, o mano laiku po 4 ar 3 mėnesių,...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо